Subject: RE: [lojban] Re: zo xruti xruti

From: "And Rosta" <[email-masked]>
Date: Fri, 9 Aug 2002 22:18:31 +0100

Lojbab:
> At 10:30 PM 8/7/02 +0000, Jorge Llambias wrote:
> >But it is harder to encourage the more useful version if it is not
> >mentioned in dictionaries. People who never heard of the discussion
> >will tend to use what they find in the dictionary, even if it is
> >a bit awkward to do so.
> >
> >It would be nice to have at least a note in the English and other
> >versions with a brief mention that some people use xruti
> >non-agentively.
> 
> If there is substantial agreement that it is broken, then someone write it 
> up using Cowan's "techfix" format, and we can ask Robin (or Jay on the 
> wiki) to set up a place for these change proposals to be 
> accumulated. We'll figure out how to decide officially what to do sometime 
> before the dictionary is published, probably much sooner for this one since 
> it affects translation of the gismu list. But until someone goes through 
> the motions of writing it up formally we have no basis on which to act. I 
> don't want to be the one solely deciding which discussions of change 
> proposals on the list or the wiki are worthy of something as major as a 
> baseline change and doing the writeup, so I'll let the people who want the 
> change do the work to document and justify it.
> 
> A formal change to the baseline for something "broken" strikes me as better 
> than having two different place structures documented in the list for any 
> language version. In that I go beyond agreeing with xod.

This seems a bad idea to me, if we define "broken" not as "doesn't work"
but instead as "doesn't work as well as some hypothetical alternative",
then the language is reopened to debates about its design & I would
feel compelled to get involved again. Furthermore, any change to the
baseline on the basis of such a controversial definition of brokenness
would alienate pro-baseline fanatics.

Surely it would be much better that the baseline is accepted as de facto
permanent, but that the dictionary and textbook and other reference
materials take into account usage? After all, the prevailing view in
the Lojban community is that the language is to be defined not by
the baselined materials but by actual usage, though the baselined
materials are not redundant, because they serve to guide and constrain
and direct usage.

--And.